# Copyright (C) 2023 FORQY
# This file is distributed under the GPL-3.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: FORQY 1.2.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/forqy\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-01-27T02:25:25+01:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"
"X-Domain: forqy\n"

#. Plugin Name of the plugin
#. Author of the plugin
#: forqy.php:24
#: inc/options/menu.php:14
#: inc/options/menu.php:15
msgid "FORQY"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://forqy.website/"
msgstr ""

#. Description of the plugin
msgid "The Engine of FORQY WordPress Themes"
msgstr ""

#: forqy.php:239
msgid "Settings"
msgstr ""

#: inc/options/pages/forqy.php:25
msgid "Post Types"
msgstr ""

#: inc/options/pages/forqy.php:34
msgid "Portfolio"
msgstr ""

#: inc/options/pages/forqy.php:46
msgid "Menu"
msgstr ""

#: inc/options/pages/forqy.php:58
msgid "Albums"
msgstr ""

#: inc/options/pages/forqy.php:70
msgid "Events"
msgstr ""

#: inc/options/pages/forqy.php:82
msgid "Gallery"
msgstr ""

#: inc/options/pages/forqy.php:94
msgid "Reservations"
msgstr ""

#: inc/options/pages/forqy.php:125
msgid "Enabled"
msgstr ""

#: inc/options/pages/forqy.php:128
msgid "Disabled"
msgstr ""

#: inc/options/pages/forqy.php:132
msgid "Enable/disable the use of this post type. All data will retain."
msgstr ""

#: inc/options/pages/forqy.php:150
msgid "Set up the post types used with the theme."
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:27
#: modules/forqy/forms/form-contact.php:209
#: modules/forqy/forms/form-contact.php:211
msgid "Contact Us"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:76
#: modules/forqy/forms/form-contact.php:429
msgid "Send"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:91
#: modules/forqy/forms/form-contact.php:29
msgid "Contact Form"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:116
msgctxt "forms"
msgid "Contact Form"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:126
#: modules/forqy/forms/customize/form-reservation.php:149
msgctxt "forms"
msgid "Title"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:133
#: modules/forqy/forms/customize/form-reservation.php:156
msgctxt "forms"
msgid "Width"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:138
#: modules/forqy/forms/customize/form-reservation.php:161
msgctxt "option"
msgid "Auto"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:139
#: modules/forqy/forms/customize/form-reservation.php:162
msgctxt "option"
msgid "50%"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:140
#: modules/forqy/forms/customize/form-reservation.php:163
msgctxt "option"
msgid "75%"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:141
#: modules/forqy/forms/customize/form-reservation.php:164
msgctxt "option"
msgid "100%"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:147
#: modules/forqy/forms/customize/form-reservation.php:170
msgctxt "forms"
msgid "Labels"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:152
#: modules/forqy/forms/customize/form-reservation.php:175
#: modules/forqy/socials/customize/socials-blog.php:236
#: modules/forqy/socials/customize/socials-music.php:258
#: modules/forqy/socials/customize/socials-portfolio.php:335
#: modules/forqy/socials/customize/socials-restaurant.php:214
#: modules/forqy/socials/customize/socials.php:144
msgctxt "option"
msgid "Enabled"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:153
#: modules/forqy/forms/customize/form-reservation.php:176
#: modules/forqy/socials/customize/socials-blog.php:237
#: modules/forqy/socials/customize/socials-music.php:259
#: modules/forqy/socials/customize/socials-portfolio.php:336
#: modules/forqy/socials/customize/socials-restaurant.php:215
#: modules/forqy/socials/customize/socials.php:145
msgctxt "option"
msgid "Disabled"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:160
#: modules/forqy/forms/customize/form-reservation.php:247
msgctxt "forms"
msgid "Phone Field"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:166
#: modules/forqy/forms/customize/form-reservation.php:253
msgctxt "forms"
msgid "Required?"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:175
#: modules/forqy/forms/customize/form-reservation.php:262
msgctxt "forms"
msgid "Terms and Conditions"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:181
#: modules/forqy/forms/customize/form-reservation.php:268
msgctxt "forms"
msgid "Terms Page"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:182
#: modules/forqy/forms/customize/form-reservation.php:269
msgctxt "forms"
msgid "If you define a \"Terms\" page the user will be asked if they accept them."
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:191
#: modules/forqy/forms/customize/form-contact.php:203
#: modules/forqy/forms/customize/form-reservation.php:278
#: modules/forqy/forms/customize/form-reservation.php:290
msgctxt "forms"
msgid "Button"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:197
#: modules/forqy/forms/customize/form-reservation.php:284
msgctxt "forms"
msgid "Before Button"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:212
#: modules/forqy/forms/customize/form-reservation.php:299
msgctxt "forms"
msgid "Email"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:218
#: modules/forqy/forms/customize/form-reservation.php:305
msgctxt "forms"
msgid "Receive Emails to:"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:223
#: modules/forqy/forms/customize/form-reservation.php:310
msgctxt "forms"
msgid "Email Subject"
msgstr ""

#: modules/forqy/forms/customize/form-contact.php:228
#: modules/forqy/forms/customize/form-reservation.php:315
msgctxt "forms"
msgid "Email Content"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:27
#: modules/forqy/forms/form-reservation.php:340
#: modules/forqy/forms/form-reservation.php:342
msgid "Book a Table"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:100
#: modules/forqy/forms/form-reservation.php:668
msgid "Make a reservation"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:114
msgctxt "email"
msgid "Reservation"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:139
msgctxt "forms"
msgid "Reservation Form"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:183
msgctxt "forms"
msgid "Date Field"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:189
msgctxt "forms"
msgid "Date Format"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:213
msgctxt "forms"
msgid "Maximum Date"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:218
msgctxt "option"
msgid "1 week"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:219
msgctxt "option"
msgid "2 weeks"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:220
msgctxt "option"
msgid "3 weeks"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:221
msgctxt "option"
msgid "1 month"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:222
msgctxt "option"
msgid "2 months"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:223
msgctxt "option"
msgid "3 months"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:224
msgctxt "option"
msgid "6 months"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:225
msgctxt "option"
msgid "Unlimited"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:232
msgctxt "forms"
msgid "Guests Field"
msgstr ""

#: modules/forqy/forms/customize/form-reservation.php:238
msgctxt "forms"
msgid "Enabled?"
msgstr ""

#: modules/forqy/forms/customize/forms.php:19
msgctxt "forms"
msgid "Forms"
msgstr ""

#: modules/forqy/forms/customize/forms.php:67
msgctxt "forms"
msgid "Name for sending emails"
msgstr ""

#: modules/forqy/forms/customize/forms.php:74
msgctxt "forms"
msgid "Email for sending emails"
msgstr ""

#: modules/forqy/forms/customize/forms.php:75
msgctxt "forms"
msgid "Please note if you are sending using an email provider (Gmail, Yahoo, Hotmail, Outlook.com, etc) this setting should be your email address for that account."
msgstr ""

#: modules/forqy/forms/customize/forms.php:82
msgctxt "forms"
msgid "Send email copy to the user?"
msgstr ""

#: modules/forqy/forms/form-contact.php:14
#: modules/forqy/forms/form-reservation.php:17
msgid "Please fill in your name."
msgstr ""

#: modules/forqy/forms/form-contact.php:15
#: modules/forqy/forms/form-reservation.php:18
msgid "Please fill in your email address."
msgstr ""

#: modules/forqy/forms/form-contact.php:16
#: modules/forqy/forms/form-reservation.php:19
msgid "Please fill in the valid email address."
msgstr ""

#: modules/forqy/forms/form-contact.php:17
#: modules/forqy/forms/form-reservation.php:20
msgid "Please fill in your phone number."
msgstr ""

#: modules/forqy/forms/form-contact.php:18
msgid "Please fill in your message."
msgstr ""

#: modules/forqy/forms/form-contact.php:19
#: modules/forqy/forms/form-reservation.php:21
msgid "Please accept our terms and conditions."
msgstr ""

#: modules/forqy/forms/form-contact.php:20
#: modules/forqy/forms/form-reservation.php:22
msgid "Please verify the captcha."
msgstr ""

#: modules/forqy/forms/form-contact.php:111
#: modules/forqy/forms/form-contact.php:256
#: modules/forqy/forms/form-reservation.php:184
#: modules/forqy/forms/form-reservation.php:495
msgid "Name"
msgstr ""

#: modules/forqy/forms/form-contact.php:112
msgid "Phone number"
msgstr ""

#: modules/forqy/forms/form-contact.php:113
msgid "Email address"
msgstr ""

#: modules/forqy/forms/form-contact.php:114
#: modules/forqy/forms/form-contact.php:355
#: modules/forqy/forms/form-reservation.php:187
#: modules/forqy/forms/form-reservation.php:602
msgid "Message"
msgstr ""

#: modules/forqy/forms/form-contact.php:218
msgid "Email has been sent. We will contact you as soon as possible."
msgstr ""

#: modules/forqy/forms/form-contact.php:226
msgid "Sorry, an error occurred, email has not been sent."
msgstr ""

#: modules/forqy/forms/form-contact.php:258
#: modules/forqy/forms/form-contact.php:288
#: modules/forqy/forms/form-contact.php:324
#: modules/forqy/forms/form-contact.php:357
#: modules/forqy/forms/form-contact.php:388
#: modules/forqy/forms/form-reservation.php:390
#: modules/forqy/forms/form-reservation.php:424
#: modules/forqy/forms/form-reservation.php:459
#: modules/forqy/forms/form-reservation.php:497
#: modules/forqy/forms/form-reservation.php:530
#: modules/forqy/forms/form-reservation.php:570
#: modules/forqy/forms/form-reservation.php:627
msgid "Required"
msgstr ""

#: modules/forqy/forms/form-contact.php:259
#: modules/forqy/forms/form-contact.php:289
#: modules/forqy/forms/form-contact.php:325
#: modules/forqy/forms/form-contact.php:358
#: modules/forqy/forms/form-contact.php:389
#: modules/forqy/forms/form-reservation.php:391
#: modules/forqy/forms/form-reservation.php:425
#: modules/forqy/forms/form-reservation.php:460
#: modules/forqy/forms/form-reservation.php:498
#: modules/forqy/forms/form-reservation.php:531
#: modules/forqy/forms/form-reservation.php:571
#: modules/forqy/forms/form-reservation.php:628
msgid "*"
msgstr ""

#: modules/forqy/forms/form-contact.php:267
#: modules/forqy/forms/form-reservation.php:507
msgctxt "placeholder"
msgid "Name"
msgstr ""

#: modules/forqy/forms/form-contact.php:267
#: modules/forqy/forms/form-contact.php:297
#: modules/forqy/forms/form-contact.php:334
#: modules/forqy/forms/form-contact.php:363
#: modules/forqy/forms/form-reservation.php:399
#: modules/forqy/forms/form-reservation.php:431
#: modules/forqy/forms/form-reservation.php:469
#: modules/forqy/forms/form-reservation.php:507
#: modules/forqy/forms/form-reservation.php:540
#: modules/forqy/forms/form-reservation.php:581
#: modules/forqy/forms/form-reservation.php:607
msgctxt "placeholder"
msgid "..."
msgstr ""

#: modules/forqy/forms/form-contact.php:286
#: modules/forqy/forms/form-reservation.php:186
#: modules/forqy/forms/form-reservation.php:528
#: modules/forqy/socials/icons/email.php:2
msgid "Email"
msgstr ""

#: modules/forqy/forms/form-contact.php:297
#: modules/forqy/forms/form-reservation.php:540
msgctxt "placeholder"
msgid "Email"
msgstr ""

#: modules/forqy/forms/form-contact.php:321
#: modules/forqy/forms/form-reservation.php:185
#: modules/forqy/forms/form-reservation.php:567
msgid "Phone"
msgstr ""

#: modules/forqy/forms/form-contact.php:334
#: modules/forqy/forms/form-reservation.php:581
msgctxt "placeholder"
msgid "Phone"
msgstr ""

#: modules/forqy/forms/form-contact.php:363
#: modules/forqy/forms/form-reservation.php:607
msgctxt "placeholder"
msgid "Message"
msgstr ""

#. translators: %s link to the terms and conditions page
#: modules/forqy/forms/form-contact.php:386
#: modules/forqy/forms/form-reservation.php:625
msgid "I&rsquo;ve read and accept the <a href=\"%s\" target=\"_blank\" rel=\"noopener\" class=\"fy-form-terms-link a-form-terms-link\">terms and conditions</a>"
msgstr ""

#: modules/forqy/forms/form-reservation.php:14
msgid "Please fill in the date."
msgstr ""

#: modules/forqy/forms/form-reservation.php:15
msgid "Please fill in the time."
msgstr ""

#: modules/forqy/forms/form-reservation.php:16
msgid "Please fill in the number of guests."
msgstr ""

#: modules/forqy/forms/form-reservation.php:31
msgid "Reservation"
msgstr ""

#: modules/forqy/forms/form-reservation.php:181
#: modules/forqy/forms/form-reservation.php:388
msgid "Date"
msgstr ""

#: modules/forqy/forms/form-reservation.php:182
#: modules/forqy/forms/form-reservation.php:422
msgid "Time"
msgstr ""

#: modules/forqy/forms/form-reservation.php:183
#: modules/forqy/forms/form-reservation.php:457
msgid "Guests"
msgstr ""

#: modules/forqy/forms/form-reservation.php:349
msgid "The reservation has been successful. We will confirm your reservation as soon as possible."
msgstr ""

#: modules/forqy/forms/form-reservation.php:357
msgid "Sorry, an error occurred, a reservation has not been made."
msgstr ""

#: modules/forqy/forms/form-reservation.php:399
msgctxt "placeholder"
msgid "Date"
msgstr ""

#: modules/forqy/forms/form-reservation.php:431
msgctxt "placeholder"
msgid "Time"
msgstr ""

#: modules/forqy/forms/form-reservation.php:469
msgctxt "placeholder"
msgid "Guests"
msgstr ""

#: modules/forqy/shortcodes/shortcode-accordion.php:63
msgid "No Title"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:20
#: modules/forqy/socials/customize/socials-music.php:20
#: modules/forqy/socials/customize/socials-portfolio.php:20
#: modules/forqy/socials/customize/socials-restaurant.php:20
#: modules/forqy/socials/customize/socials.php:19
msgctxt "socials"
msgid "Socials"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:21
#: modules/forqy/socials/customize/socials-music.php:21
#: modules/forqy/socials/customize/socials-portfolio.php:21
#: modules/forqy/socials/customize/socials-restaurant.php:21
#: modules/forqy/socials/customize/socials.php:20
msgctxt "socials"
msgid "Fill in URLs to your social profiles."
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:145
#: modules/forqy/socials/customize/socials-music.php:155
#: modules/forqy/socials/customize/socials-portfolio.php:190
#: modules/forqy/socials/customize/socials-restaurant.php:135
#: modules/forqy/socials/icons/twitter.php:2
#: modules/forqy/socials/profiles.php:25
#: modules/forqy/socials/socials-blog.php:41
#: modules/forqy/socials/socials-music.php:45
#: modules/forqy/socials/socials-portfolio.php:50
#: modules/forqy/socials/socials-restaurant.php:39
msgid "Twitter"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:151
#: modules/forqy/socials/customize/socials-music.php:161
#: modules/forqy/socials/customize/socials-portfolio.php:196
#: modules/forqy/socials/customize/socials-restaurant.php:141
#: modules/forqy/socials/icons/facebook.php:2
#: modules/forqy/socials/profiles.php:41
#: modules/forqy/socials/socials-blog.php:53
#: modules/forqy/socials/socials-music.php:57
#: modules/forqy/socials/socials-portfolio.php:62
#: modules/forqy/socials/socials-restaurant.php:51
msgid "Facebook"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:157
#: modules/forqy/socials/customize/socials-music.php:167
#: modules/forqy/socials/customize/socials-portfolio.php:202
#: modules/forqy/socials/customize/socials-restaurant.php:147
#: modules/forqy/socials/icons/instagram.php:2
#: modules/forqy/socials/profiles.php:33
#: modules/forqy/socials/socials-blog.php:65
#: modules/forqy/socials/socials-music.php:69
#: modules/forqy/socials/socials-portfolio.php:74
#: modules/forqy/socials/socials-restaurant.php:63
msgid "Instagram"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:163
#: modules/forqy/socials/icons/amazon.php:2
#: modules/forqy/socials/profiles.php:363
#: modules/forqy/socials/socials-blog.php:77
msgid "Amazon"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:169
#: modules/forqy/socials/icons/reddit.php:2
#: modules/forqy/socials/profiles.php:355
#: modules/forqy/socials/socials-blog.php:89
msgid "Reddit"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:175
#: modules/forqy/socials/customize/socials-portfolio.php:208
#: modules/forqy/socials/customize/socials-restaurant.php:171
#: modules/forqy/socials/icons/pinterest.php:2
#: modules/forqy/socials/profiles.php:65
#: modules/forqy/socials/socials-blog.php:101
#: modules/forqy/socials/socials-portfolio.php:86
#: modules/forqy/socials/socials-restaurant.php:111
msgid "Pinterest"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:181
#: modules/forqy/socials/customize/socials-portfolio.php:214
#: modules/forqy/socials/customize/socials-restaurant.php:153
#: modules/forqy/socials/icons/linkedin.php:2
#: modules/forqy/socials/profiles.php:57
#: modules/forqy/socials/socials-blog.php:113
#: modules/forqy/socials/socials-portfolio.php:98
#: modules/forqy/socials/socials-restaurant.php:75
msgid "LinkedIn"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:187
#: modules/forqy/socials/customize/socials-music.php:173
#: modules/forqy/socials/customize/socials-portfolio.php:286
#: modules/forqy/socials/customize/socials-restaurant.php:183
#: modules/forqy/socials/icons/youtube.php:2
#: modules/forqy/socials/profiles.php:107
#: modules/forqy/socials/socials-blog.php:125
#: modules/forqy/socials/socials-music.php:81
#: modules/forqy/socials/socials-portfolio.php:242
#: modules/forqy/socials/socials-restaurant.php:135
msgid "YouTube"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:193
#: modules/forqy/socials/customize/socials-music.php:179
#: modules/forqy/socials/customize/socials-portfolio.php:292
#: modules/forqy/socials/icons/vimeo.php:2
#: modules/forqy/socials/profiles.php:115
#: modules/forqy/socials/socials-blog.php:137
#: modules/forqy/socials/socials-music.php:93
#: modules/forqy/socials/socials-portfolio.php:254
msgid "Vimeo"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:199
#: modules/forqy/socials/customize/socials-restaurant.php:165
#: modules/forqy/socials/icons/foursquare.php:2
#: modules/forqy/socials/profiles.php:321
#: modules/forqy/socials/socials-blog.php:149
#: modules/forqy/socials/socials-restaurant.php:99
msgid "Foursquare"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:205
#: modules/forqy/socials/customize/socials-music.php:185
#: modules/forqy/socials/customize/socials-portfolio.php:298
#: modules/forqy/socials/icons/spotify.php:2
#: modules/forqy/socials/profiles.php:123
#: modules/forqy/socials/socials-blog.php:161
#: modules/forqy/socials/socials-music.php:105
#: modules/forqy/socials/socials-portfolio.php:266
msgid "Spotify"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:211
#: modules/forqy/socials/customize/socials-music.php:191
#: modules/forqy/socials/customize/socials-portfolio.php:304
#: modules/forqy/socials/icons/soundcloud.php:2
#: modules/forqy/socials/profiles.php:147
#: modules/forqy/socials/socials-blog.php:173
#: modules/forqy/socials/socials-music.php:129
#: modules/forqy/socials/socials-portfolio.php:278
msgid "SoundCloud"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:217
#: modules/forqy/socials/customize/socials-music.php:197
#: modules/forqy/socials/customize/socials-portfolio.php:310
#: modules/forqy/socials/icons/itunes.php:2
#: modules/forqy/socials/profiles.php:139
#: modules/forqy/socials/socials-blog.php:185
#: modules/forqy/socials/socials-music.php:117
#: modules/forqy/socials/socials-portfolio.php:290
msgid "iTunes"
msgstr ""

#: modules/forqy/socials/customize/socials-blog.php:225
#: modules/forqy/socials/customize/socials-blog.php:231
#: modules/forqy/socials/customize/socials-music.php:247
#: modules/forqy/socials/customize/socials-music.php:253
#: modules/forqy/socials/customize/socials-portfolio.php:324
#: modules/forqy/socials/customize/socials-portfolio.php:330
#: modules/forqy/socials/customize/socials-restaurant.php:203
#: modules/forqy/socials/customize/socials-restaurant.php:209
#: modules/forqy/socials/customize/socials.php:133
#: modules/forqy/socials/customize/socials.php:139
msgctxt "socials"
msgid "Share"
msgstr ""

#: modules/forqy/socials/customize/socials-music.php:203
#: modules/forqy/socials/icons/beatport.php:2
#: modules/forqy/socials/profiles.php:155
#: modules/forqy/socials/socials-music.php:141
msgid "Beatport"
msgstr ""

#: modules/forqy/socials/customize/socials-music.php:209
#: modules/forqy/socials/icons/mixcloud.php:2
#: modules/forqy/socials/profiles.php:163
#: modules/forqy/socials/socials-music.php:153
msgid "Mixcloud"
msgstr ""

#: modules/forqy/socials/customize/socials-music.php:215
#: modules/forqy/socials/icons/bandcamp.php:2
#: modules/forqy/socials/profiles.php:171
#: modules/forqy/socials/socials-music.php:165
msgid "Bandcamp"
msgstr ""

#: modules/forqy/socials/customize/socials-music.php:221
#: modules/forqy/socials/icons/reverbnation.php:2
#: modules/forqy/socials/profiles.php:195
#: modules/forqy/socials/socials-music.php:177
msgid "ReverbNation"
msgstr ""

#: modules/forqy/socials/customize/socials-music.php:227
#: modules/forqy/socials/icons/bandsintown.php:2
#: modules/forqy/socials/profiles.php:203
#: modules/forqy/socials/socials-music.php:189
msgid "Bandsintown"
msgstr ""

#: modules/forqy/socials/customize/socials-music.php:233
#: modules/forqy/socials/icons/twitch.php:2
#: modules/forqy/socials/profiles.php:213
#: modules/forqy/socials/socials-music.php:225
msgid "Twitch"
msgstr ""

#: modules/forqy/socials/customize/socials-music.php:239
#: modules/forqy/socials/customize/socials-portfolio.php:316
#: modules/forqy/socials/icons/discord.php:2
#: modules/forqy/socials/profiles.php:221
#: modules/forqy/socials/socials-music.php:237
#: modules/forqy/socials/socials-portfolio.php:302
msgid "Discord"
msgstr ""

#: modules/forqy/socials/customize/socials-portfolio.php:220
#: modules/forqy/socials/icons/slack.php:2
#: modules/forqy/socials/profiles.php:97
#: modules/forqy/socials/socials-portfolio.php:110
msgid "Slack"
msgstr ""

#: modules/forqy/socials/customize/socials-portfolio.php:226
#: modules/forqy/socials/icons/snapchat.php:2
#: modules/forqy/socials/profiles.php:89
#: modules/forqy/socials/socials-portfolio.php:122
msgid "Snapchat"
msgstr ""

#: modules/forqy/socials/customize/socials-portfolio.php:232
#: modules/forqy/socials/icons/dribbble.php:2
#: modules/forqy/socials/profiles.php:231
#: modules/forqy/socials/socials-portfolio.php:134
msgid "Dribbble"
msgstr ""

#: modules/forqy/socials/customize/socials-portfolio.php:238
#: modules/forqy/socials/icons/behance.php:2
#: modules/forqy/socials/profiles.php:239
#: modules/forqy/socials/socials-portfolio.php:146
msgid "Behance"
msgstr ""

#: modules/forqy/socials/customize/socials-portfolio.php:244
#: modules/forqy/socials/icons/codepen.php:2
#: modules/forqy/socials/profiles.php:247
#: modules/forqy/socials/socials-portfolio.php:158
msgid "CodePen"
msgstr ""

#: modules/forqy/socials/customize/socials-portfolio.php:250
#: modules/forqy/socials/icons/unsplash.php:2
#: modules/forqy/socials/profiles.php:255
#: modules/forqy/socials/socials-portfolio.php:170
msgid "Unsplash"
msgstr ""

#: modules/forqy/socials/customize/socials-portfolio.php:256
#: modules/forqy/socials/icons/github.php:2
#: modules/forqy/socials/profiles.php:263
#: modules/forqy/socials/socials-portfolio.php:182
msgid "GitHub"
msgstr ""

#: modules/forqy/socials/customize/socials-portfolio.php:262
#: modules/forqy/socials/icons/gitlab.php:2
#: modules/forqy/socials/profiles.php:271
#: modules/forqy/socials/socials-portfolio.php:194
msgid "GitLab"
msgstr ""

#: modules/forqy/socials/customize/socials-portfolio.php:268
#: modules/forqy/socials/icons/stackoverflow.php:2
#: modules/forqy/socials/profiles.php:279
#: modules/forqy/socials/socials-portfolio.php:206
msgid "Stack Overflow"
msgstr ""

#: modules/forqy/socials/customize/socials-portfolio.php:274
#: modules/forqy/socials/icons/producthunt.php:2
#: modules/forqy/socials/profiles.php:287
#: modules/forqy/socials/socials-portfolio.php:218
msgid "Product Hunt"
msgstr ""

#: modules/forqy/socials/customize/socials-portfolio.php:280
#: modules/forqy/socials/icons/wordpress.php:2
#: modules/forqy/socials/profiles.php:303
#: modules/forqy/socials/socials-portfolio.php:230
msgid "WordPress"
msgstr ""

#: modules/forqy/socials/customize/socials-restaurant.php:159
#: modules/forqy/socials/icons/tripadvisor.php:2
#: modules/forqy/socials/profiles.php:313
#: modules/forqy/socials/socials-restaurant.php:87
msgid "TripAdvisor"
msgstr ""

#: modules/forqy/socials/customize/socials-restaurant.php:177
#: modules/forqy/socials/icons/yelp.php:2
#: modules/forqy/socials/profiles.php:329
#: modules/forqy/socials/socials-restaurant.php:123
msgid "Yelp"
msgstr ""

#: modules/forqy/socials/customize/socials-restaurant.php:189
#: modules/forqy/socials/icons/zagat.php:2
#: modules/forqy/socials/profiles.php:345
#: modules/forqy/socials/socials-restaurant.php:147
msgid "Zagat"
msgstr ""

#: modules/forqy/socials/customize/socials-restaurant.php:195
#: modules/forqy/socials/icons/zomato.php:2
#: modules/forqy/socials/profiles.php:337
#: modules/forqy/socials/socials-restaurant.php:159
msgid "Zomato"
msgstr ""

#: modules/forqy/socials/icons/applemusic.php:2
#: modules/forqy/socials/profiles.php:131
msgid "Apple Music"
msgstr ""

#: modules/forqy/socials/icons/deezer.php:2
#: modules/forqy/socials/profiles.php:179
#: modules/forqy/socials/socials-music.php:201
msgid "Deezer"
msgstr ""

#: modules/forqy/socials/icons/messenger.php:2
#: modules/forqy/socials/profiles.php:73
msgid "Messenger"
msgstr ""

#: modules/forqy/socials/icons/tidal.php:2
#: modules/forqy/socials/profiles.php:187
#: modules/forqy/socials/socials-music.php:213
msgid "Tidal"
msgstr ""

#: modules/forqy/socials/icons/tiktok.php:2
#: modules/forqy/socials/profiles.php:49
msgid "TikTok"
msgstr ""

#: modules/forqy/socials/icons/uplabs.php:2
#: modules/forqy/socials/profiles.php:295
msgid "UpLabs"
msgstr ""

#: modules/forqy/socials/icons/whatsapp.php:2
#: modules/forqy/socials/profiles.php:81
msgid "WhatsApp"
msgstr ""

#: modules/forqy/socials/share.php:20
msgid "Share:"
msgstr ""

#: modules/forqy/socials/share.php:23
msgid "Tweet"
msgstr ""

#: modules/forqy/socials/share.php:26
msgid "https://twitter.com/intent/tweet?url="
msgstr ""

#: modules/forqy/socials/share.php:38
msgid "Share on Facebook"
msgstr ""

#: modules/forqy/socials/share.php:41
msgid "https://www.facebook.com/sharer/sharer.php?u="
msgstr ""

#: modules/forqy/socials/share.php:54
msgid "Share on Pinterest"
msgstr ""

#: modules/forqy/socials/share.php:57
msgid "https://pinterest.com/pin/create/button/?url="
msgstr ""

#: modules/forqy/socials/share.php:69
msgid "Share by Email"
msgstr ""

#: modules/forqy/socials/socials.php:57
#: modules/forqy/widgets/widget/call-to-action.php:77
#: modules/forqy/widgets/widget/image.php:75
#: modules/forqy/widgets/widget/image.php:102
msgctxt "link to a new window"
msgid "New Window"
msgstr ""

#: modules/forqy/types/customize/slugs.php:19
msgid "Slugs"
msgstr ""

#: modules/forqy/types/customize/slugs.php:160
#: modules/forqy/types/type/menu.php:24
#: modules/forqy/types/type/menu.php:25
#: modules/forqy/types/type/menu.php:26
msgctxt "type"
msgid "Menu"
msgstr ""

#: modules/forqy/types/customize/slugs.php:166
#: modules/forqy/types/metabox/menu.php:26
#: modules/forqy/types/type/menu.php:27
msgctxt "type"
msgid "Menu Item"
msgstr ""

#: modules/forqy/types/customize/slugs.php:167
#: modules/forqy/types/customize/slugs.php:173
#: modules/forqy/types/customize/slugs.php:179
#: modules/forqy/types/customize/slugs.php:197
#: modules/forqy/types/customize/slugs.php:203
#: modules/forqy/types/customize/slugs.php:221
#: modules/forqy/types/customize/slugs.php:227
#: modules/forqy/types/customize/slugs.php:245
#: modules/forqy/types/customize/slugs.php:251
#: modules/forqy/types/customize/slugs.php:257
#: modules/forqy/types/customize/slugs.php:275
#: modules/forqy/types/customize/slugs.php:281
#: modules/forqy/types/customize/slugs.php:299
msgctxt "type"
msgid "Fill in the name in the URL and then re-save <a href=\"%s\">permalinks</a>. Default: \"%s\""
msgstr ""

#: modules/forqy/types/customize/slugs.php:172
msgctxt "type"
msgid "Menu Section"
msgstr ""

#: modules/forqy/types/customize/slugs.php:178
msgctxt "type"
msgid "Menu Ingredient"
msgstr ""

#: modules/forqy/types/customize/slugs.php:190
#: modules/forqy/types/customize/slugs.php:202
#: modules/forqy/types/type/album.php:24
#: modules/forqy/types/type/album.php:25
msgctxt "type"
msgid "Albums"
msgstr ""

#: modules/forqy/types/customize/slugs.php:196
#: modules/forqy/types/metabox/album.php:50
#: modules/forqy/types/type/album.php:26
#: modules/forqy/types/type/album.php:27
msgctxt "type"
msgid "Album"
msgstr ""

#: modules/forqy/types/customize/slugs.php:214
#: modules/forqy/types/customize/slugs.php:226
#: modules/forqy/types/type/event.php:24
#: modules/forqy/types/type/event.php:25
msgctxt "type"
msgid "Events"
msgstr ""

#: modules/forqy/types/customize/slugs.php:220
#: modules/forqy/types/metabox/event.php:34
#: modules/forqy/types/metabox/event.php:237
#: modules/forqy/types/type/event.php:26
#: modules/forqy/types/type/event.php:27
msgctxt "type"
msgid "Event"
msgstr ""

#: modules/forqy/types/customize/slugs.php:238
#: modules/forqy/types/type/project.php:24
#: modules/forqy/types/type/project.php:25
#: modules/forqy/types/type/project.php:26
msgctxt "type"
msgid "Portfolio"
msgstr ""

#: modules/forqy/types/customize/slugs.php:244
#: modules/forqy/types/metabox/project.php:30
#: modules/forqy/types/metabox/project.php:120
#: modules/forqy/types/type/project.php:27
msgctxt "type"
msgid "Project"
msgstr ""

#: modules/forqy/types/customize/slugs.php:250
#: modules/forqy/types/taxonomy/album.php:22
#: modules/forqy/types/taxonomy/event.php:22
#: modules/forqy/types/taxonomy/gallery.php:22
#: modules/forqy/types/taxonomy/portfolio.php:22
msgctxt "type"
msgid "Category"
msgstr ""

#: modules/forqy/types/customize/slugs.php:256
msgctxt "type"
msgid "Tag"
msgstr ""

#: modules/forqy/types/customize/slugs.php:268
#: modules/forqy/types/customize/slugs.php:274
#: modules/forqy/types/type/gallery.php:24
#: modules/forqy/types/type/gallery.php:25
#: modules/forqy/types/type/gallery.php:26
#: modules/forqy/types/type/gallery.php:27
msgctxt "type"
msgid "Gallery"
msgstr ""

#: modules/forqy/types/customize/slugs.php:280
msgctxt "type"
msgid "Galleries"
msgstr ""

#: modules/forqy/types/customize/slugs.php:292
#: modules/forqy/types/customize/slugs.php:298
#: modules/forqy/types/metabox/review.php:26
#: modules/forqy/types/type/review.php:26
#: modules/forqy/types/type/review.php:27
msgctxt "type"
msgid "Review"
msgstr ""

#: modules/forqy/types/metabox/album.php:29
#: modules/forqy/types/metabox/album.php:35
msgctxt "type"
msgid "Tracks"
msgstr ""

#: modules/forqy/types/metabox/album.php:36
msgctxt "type"
msgid "Tracks of this album."
msgstr ""

#: modules/forqy/types/metabox/album.php:56
#: modules/forqy/types/type/album.php:102
msgctxt "type"
msgid "Artist"
msgstr ""

#: modules/forqy/types/metabox/album.php:62
msgctxt "type"
msgid "Artist URL"
msgstr ""

#: modules/forqy/types/metabox/album.php:63
msgctxt "type"
msgid "The artist URL, e.g. \"https://artist.com/\"."
msgstr ""

#: modules/forqy/types/metabox/album.php:68
msgctxt "type"
msgid "Artist Bio"
msgstr ""

#: modules/forqy/types/metabox/album.php:69
msgctxt "type"
msgid "The short biography of the artist."
msgstr ""

#: modules/forqy/types/metabox/album.php:78
msgctxt "type"
msgid "Buttons"
msgstr ""

#: modules/forqy/types/metabox/album.php:79
msgctxt "type"
msgid "Custom buttons to purchasing or listening to the album. Required format: <code>Text|URL</code>. Example: <code>Buy on iTunes|https://itunes.com/</code>."
msgstr ""

#: modules/forqy/types/metabox/album.php:89
#: modules/forqy/types/metabox/event.php:157
#: modules/forqy/types/metabox/project.php:80
#: modules/forqy/types/type/album.php:104
msgctxt "type"
msgid "Price"
msgstr ""

#: modules/forqy/types/metabox/album.php:90
#: modules/forqy/types/metabox/event.php:158
#: modules/forqy/types/metabox/event.php:331
#: modules/forqy/types/metabox/project.php:81
#: modules/forqy/types/metabox/project.php:165
msgctxt "type"
msgid "The price including currency symbol, e.g. \"$25\"."
msgstr ""

#: modules/forqy/types/metabox/album.php:98
#: modules/forqy/types/type/album.php:103
msgctxt "type"
msgid "Label"
msgstr ""

#: modules/forqy/types/metabox/album.php:99
msgctxt "type"
msgid "The record label under which is the album released."
msgstr ""

#: modules/forqy/types/metabox/album.php:104
msgctxt "type"
msgid "Label URL"
msgstr ""

#: modules/forqy/types/metabox/album.php:105
msgctxt "type"
msgid "The record label URL, e.g. \"https://label.com/\"."
msgstr ""

#: modules/forqy/types/metabox/album.php:113
#: modules/forqy/types/metabox/event.php:70
#: modules/forqy/types/metabox/event.php:270
#: modules/forqy/types/metabox/reservation.php:35
#: modules/forqy/types/type/album.php:105
#: modules/forqy/types/type/reservation.php:160
msgctxt "type"
msgid "Status"
msgstr ""

#: modules/forqy/types/metabox/album.php:114
msgctxt "type"
msgid "The status, e.g. \"Released\", \"Sold Out\", etc."
msgstr ""

#: modules/forqy/types/metabox/album.php:119
msgctxt "type"
msgid "Number"
msgstr ""

#: modules/forqy/types/metabox/album.php:120
msgctxt "type"
msgid "The catalog number under which is the album listed."
msgstr ""

#: modules/forqy/types/metabox/album.php:125
#: modules/forqy/types/type/album.php:100
msgctxt "type"
msgid "Release Date"
msgstr ""

#: modules/forqy/types/metabox/album.php:126
msgctxt "type"
msgid "The release date of the album."
msgstr ""

#: modules/forqy/types/metabox/album.php:136
msgctxt "type"
msgid "Genre"
msgstr ""

#: modules/forqy/types/metabox/album.php:137
msgctxt "type"
msgid "Genres separated by commas, e.g. \"Punk, Rock, Punk-rock\", etc."
msgstr ""

#: modules/forqy/types/metabox/album.php:145
msgctxt "type"
msgid "Meta"
msgstr ""

#: modules/forqy/types/metabox/album.php:146
msgctxt "type"
msgid "Custom metadata. Required format: <code>Text|Value</code>"
msgstr ""

#: modules/forqy/types/metabox/event.php:40
#: modules/forqy/types/metabox/event.php:243
#: modules/forqy/types/type/event.php:99
msgctxt "type"
msgid "Start Date"
msgstr ""

#: modules/forqy/types/metabox/event.php:41
msgctxt "type"
msgid "The start date."
msgstr ""

#: modules/forqy/types/metabox/event.php:51
#: modules/forqy/types/metabox/event.php:254
#: modules/forqy/types/type/event.php:100
msgctxt "type"
msgid "End Date"
msgstr ""

#: modules/forqy/types/metabox/event.php:52
msgctxt "type"
msgid "The end date. If the start date and end date are the same, the end date will remain hidden."
msgstr ""

#: modules/forqy/types/metabox/event.php:62
#: modules/forqy/types/metabox/event.php:265
#: modules/forqy/types/metabox/reservation.php:57
#: modules/forqy/types/type/reservation.php:159
msgctxt "type"
msgid "Time"
msgstr ""

#: modules/forqy/types/metabox/event.php:71
msgctxt "type"
msgid "The status of the event."
msgstr ""

#: modules/forqy/types/metabox/event.php:75
msgctxt "type"
msgid "Scheduled"
msgstr ""

#: modules/forqy/types/metabox/event.php:76
msgctxt "type"
msgid "Cancelled"
msgstr ""

#: modules/forqy/types/metabox/event.php:77
msgctxt "type"
msgid "Moved Online"
msgstr ""

#: modules/forqy/types/metabox/event.php:78
msgctxt "type"
msgid "Postponed"
msgstr ""

#: modules/forqy/types/metabox/event.php:82
msgctxt "type"
msgid "Attendance Mode"
msgstr ""

#: modules/forqy/types/metabox/event.php:83
msgctxt "type"
msgid "Indicates whether the event occurs online, offline at a physical location, or a mix of both online and offline."
msgstr ""

#: modules/forqy/types/metabox/event.php:87
msgctxt "type"
msgid "Offline"
msgstr ""

#: modules/forqy/types/metabox/event.php:88
#: modules/forqy/types/metabox/event.php:103
msgctxt "type"
msgid "Online"
msgstr ""

#: modules/forqy/types/metabox/event.php:89
msgctxt "type"
msgid "Mixed"
msgstr ""

#: modules/forqy/types/metabox/event.php:94
#: modules/forqy/types/metabox/event.php:97
#: modules/forqy/types/metabox/event.php:277
#: modules/forqy/types/type/event.php:101
msgctxt "type"
msgid "Location"
msgstr ""

#: modules/forqy/types/metabox/event.php:98
msgctxt "type"
msgid "The location of the event."
msgstr ""

#: modules/forqy/types/metabox/event.php:102
msgctxt "type"
msgid "Physical"
msgstr ""

#: modules/forqy/types/metabox/event.php:107
#: modules/forqy/types/metabox/event.php:201
#: modules/forqy/types/metabox/event.php:221
#: modules/forqy/types/metabox/event.php:280
#: modules/forqy/types/metabox/project.php:55
#: modules/forqy/types/metabox/project.php:65
#: modules/forqy/types/metabox/reservation.php:70
#: modules/forqy/types/type/reservation.php:162
msgctxt "type"
msgid "Name"
msgstr ""

#: modules/forqy/types/metabox/event.php:112
#: modules/forqy/types/metabox/event.php:286
msgctxt "type"
msgid "Street"
msgstr ""

#: modules/forqy/types/metabox/event.php:117
#: modules/forqy/types/metabox/event.php:291
msgctxt "type"
msgid "City"
msgstr ""

#: modules/forqy/types/metabox/event.php:122
#: modules/forqy/types/metabox/event.php:296
msgctxt "type"
msgid "State / Province / Region"
msgstr ""

#: modules/forqy/types/metabox/event.php:127
#: modules/forqy/types/metabox/event.php:301
msgctxt "type"
msgid "Map"
msgstr ""

#: modules/forqy/types/metabox/event.php:128
#: modules/forqy/types/metabox/event.php:302
msgctxt "type"
msgid "The embed code from Google Maps or another map provider."
msgstr ""

#: modules/forqy/types/metabox/event.php:135
#: modules/forqy/types/metabox/event.php:179
#: modules/forqy/types/metabox/event.php:226
#: modules/forqy/types/metabox/project.php:70
#: modules/forqy/types/metabox/project.php:92
#: modules/forqy/types/metabox/project.php:108
msgctxt "type"
msgid "URL"
msgstr ""

#: modules/forqy/types/metabox/event.php:136
msgctxt "type"
msgid "The URL of the online event, where people can join. This property is required if your event is happening online."
msgstr ""

#: modules/forqy/types/metabox/event.php:142
msgctxt "type"
msgid "Tickets"
msgstr ""

#: modules/forqy/types/metabox/event.php:145
#: modules/forqy/types/metabox/event.php:313
msgctxt "type"
msgid "Availability"
msgstr ""

#: modules/forqy/types/metabox/event.php:146
msgctxt "type"
msgid "The availability of event tickets."
msgstr ""

#: modules/forqy/types/metabox/event.php:147
msgctxt "type"
msgid "Select"
msgstr ""

#: modules/forqy/types/metabox/event.php:151
#: modules/forqy/types/metabox/event.php:318
msgctxt "type"
msgid "In Stock"
msgstr ""

#: modules/forqy/types/metabox/event.php:152
#: modules/forqy/types/metabox/event.php:325
msgctxt "type"
msgid "Sold Out"
msgstr ""

#: modules/forqy/types/metabox/event.php:153
#: modules/forqy/types/metabox/event.php:323
msgctxt "type"
msgid "Pre Order"
msgstr ""

#: modules/forqy/types/metabox/event.php:163
msgctxt "type"
msgid "Price Currency"
msgstr ""

#: modules/forqy/types/metabox/event.php:164
msgctxt "type"
msgid "The 3-letter currency code, e.g. \"USD\", \"EUR\", etc."
msgstr ""

#: modules/forqy/types/metabox/event.php:173
#: modules/forqy/types/metabox/project.php:86
#: modules/forqy/types/metabox/project.php:102
#: modules/forqy/types/metabox/slide.php:60
#: modules/forqy/types/metabox/slide.php:80
#: modules/forqy/types/metabox/slide.php:128
#: modules/forqy/types/metabox/slide.php:143
msgctxt "type"
msgid "Button"
msgstr ""

#: modules/forqy/types/metabox/event.php:174
#: modules/forqy/types/metabox/event.php:337
#: modules/forqy/types/metabox/project.php:87
#: modules/forqy/types/metabox/project.php:103
#: modules/forqy/types/metabox/project.php:150
#: modules/forqy/types/metabox/project.php:171
#: modules/forqy/types/metabox/slide.php:61
#: modules/forqy/types/metabox/slide.php:81
#: modules/forqy/types/metabox/slide.php:129
#: modules/forqy/types/metabox/slide.php:144
msgctxt "type"
msgid "The button text. If you don't want to display the button, leave the field blank."
msgstr ""

#: modules/forqy/types/metabox/event.php:180
#: modules/forqy/types/metabox/event.php:343
msgctxt "type"
msgid "The URL to the page where people can buy tickets, e.g. \"https://buytickets.now/\"."
msgstr ""

#: modules/forqy/types/metabox/event.php:186
#: modules/forqy/types/metabox/event.php:189
msgctxt "type"
msgid "Performer"
msgstr ""

#: modules/forqy/types/metabox/event.php:193
msgctxt "type"
msgid "Performing Group"
msgstr ""

#: modules/forqy/types/metabox/event.php:194
msgctxt "type"
msgid "Music Group"
msgstr ""

#: modules/forqy/types/metabox/event.php:195
msgctxt "type"
msgid "Dance Group"
msgstr ""

#: modules/forqy/types/metabox/event.php:196
msgctxt "type"
msgid "Theater Group"
msgstr ""

#: modules/forqy/types/metabox/event.php:197
#: modules/forqy/types/metabox/event.php:217
#: modules/forqy/types/metabox/project.php:51
msgctxt "type"
msgid "Person"
msgstr ""

#: modules/forqy/types/metabox/event.php:208
#: modules/forqy/types/metabox/event.php:212
msgctxt "type"
msgid "Organizer"
msgstr ""

#: modules/forqy/types/metabox/event.php:209
msgctxt "type"
msgid "The person or organization that is hosting the event."
msgstr ""

#: modules/forqy/types/metabox/event.php:216
#: modules/forqy/types/metabox/project.php:50
msgctxt "type"
msgid "Organization"
msgstr ""

#: modules/forqy/types/metabox/event.php:244
msgctxt "type"
msgid "Select the event start date."
msgstr ""

#: modules/forqy/types/metabox/event.php:255
msgctxt "type"
msgid "Select the event end date. If the dates are the same, the end date will remain hidden."
msgstr ""

#: modules/forqy/types/metabox/event.php:271
msgctxt "type"
msgid "Fill in the event status, e.g. \"Tickets Available\", \"Sold Out\", \"Cancelled\", etc."
msgstr ""

#: modules/forqy/types/metabox/event.php:314
msgctxt "type"
msgid "Select the availability of event tickets. Used for search engines only!"
msgstr ""

#: modules/forqy/types/metabox/event.php:319
msgctxt "type"
msgid "In Store Only"
msgstr ""

#: modules/forqy/types/metabox/event.php:320
msgctxt "type"
msgid "Limited Availability"
msgstr ""

#: modules/forqy/types/metabox/event.php:321
msgctxt "type"
msgid "Online Only"
msgstr ""

#: modules/forqy/types/metabox/event.php:322
msgctxt "type"
msgid "Out of Stock"
msgstr ""

#: modules/forqy/types/metabox/event.php:324
msgctxt "type"
msgid "Pre Sale"
msgstr ""

#: modules/forqy/types/metabox/event.php:326
msgctxt "type"
msgid "Discontinued"
msgstr ""

#: modules/forqy/types/metabox/event.php:330
msgctxt "type"
msgid "Ticket Price"
msgstr ""

#: modules/forqy/types/metabox/event.php:336
msgctxt "type"
msgid "Ticket Button"
msgstr ""

#: modules/forqy/types/metabox/event.php:342
msgctxt "type"
msgid "Ticket Button URL"
msgstr ""

#: modules/forqy/types/metabox/gallery.php:24
msgctxt "type"
msgid "Images"
msgstr ""

#: modules/forqy/types/metabox/gallery.php:50
#: modules/forqy/types/metabox/gallery.php:51
#: modules/forqy/types/metabox/gallery.php:52
msgctxt "type"
msgid "Add Images"
msgstr ""

#: modules/forqy/types/metabox/gallery.php:69
#: modules/forqy/types/metabox/gallery.php:70
msgctxt "type"
msgid "Remove"
msgstr ""

#: modules/forqy/types/metabox/menu.php:32
#: modules/forqy/types/type/menu.php:102
msgctxt "type"
msgid "Prices"
msgstr ""

#: modules/forqy/types/metabox/menu.php:33
msgctxt "type"
msgid "Menu item price(s) including currency symbol, e.g. \"$25\", \"$129 per Bottle\", etc."
msgstr ""

#: modules/forqy/types/metabox/menu.php:43
#: modules/forqy/types/type/menu.php:105
msgctxt "type"
msgid "Badges"
msgstr ""

#: modules/forqy/types/metabox/menu.php:44
msgctxt "type"
msgid "Menu item badge(s), e.g. \"Specialty\", \"Spicy\", \"Recommended\", etc."
msgstr ""

#: modules/forqy/types/metabox/project.php:36
#: modules/forqy/types/metabox/project.php:126
msgctxt "type"
msgid "Summary"
msgstr ""

#: modules/forqy/types/metabox/project.php:37
#: modules/forqy/types/metabox/project.php:127
msgctxt "type"
msgid "The short summary of the project."
msgstr ""

#: modules/forqy/types/metabox/project.php:43
#: modules/forqy/types/metabox/project.php:46
msgctxt "type"
msgid "Creator"
msgstr ""

#: modules/forqy/types/metabox/project.php:62
#: modules/forqy/types/metabox/project.php:135
#: modules/forqy/types/type/project.php:100
msgctxt "type"
msgid "Client"
msgstr ""

#: modules/forqy/types/metabox/project.php:71
#: modules/forqy/types/metabox/project.php:141
msgctxt "type"
msgid "The client URL, e.g. \"https://client.com/\"."
msgstr ""

#: modules/forqy/types/metabox/project.php:77
msgctxt "type"
msgid "Purchase"
msgstr ""

#: modules/forqy/types/metabox/project.php:93
#: modules/forqy/types/metabox/project.php:109
#: modules/forqy/types/metabox/project.php:156
#: modules/forqy/types/metabox/project.php:177
#: modules/forqy/types/metabox/slide.php:67
#: modules/forqy/types/metabox/slide.php:87
#: modules/forqy/types/metabox/slide.php:135
#: modules/forqy/types/metabox/slide.php:150
msgctxt "type"
msgid "The URL you wish to link to like \"/the-page\" or \"https://domain.com/the-page\"."
msgstr ""

#: modules/forqy/types/metabox/project.php:99
msgctxt "type"
msgid "Preview"
msgstr ""

#: modules/forqy/types/metabox/project.php:140
msgctxt "type"
msgid "Client URL"
msgstr ""

#: modules/forqy/types/metabox/project.php:149
msgctxt "type"
msgid "Preview Button"
msgstr ""

#: modules/forqy/types/metabox/project.php:155
msgctxt "type"
msgid "Preview URL"
msgstr ""

#: modules/forqy/types/metabox/project.php:164
msgctxt "type"
msgid "Purchase Price"
msgstr ""

#: modules/forqy/types/metabox/project.php:170
msgctxt "type"
msgid "Purchase Button"
msgstr ""

#: modules/forqy/types/metabox/project.php:176
msgctxt "type"
msgid "Purchase URL"
msgstr ""

#: modules/forqy/types/metabox/reservation.php:29
msgctxt "type"
msgid "Reservation Details"
msgstr ""

#: modules/forqy/types/metabox/reservation.php:39
#: modules/forqy/types/type/reservation.php:207
msgctxt "type"
msgid "Pending"
msgstr ""

#: modules/forqy/types/metabox/reservation.php:40
#: modules/forqy/types/type/reservation.php:209
msgctxt "type"
msgid "Confirmed"
msgstr ""

#: modules/forqy/types/metabox/reservation.php:41
#: modules/forqy/types/type/reservation.php:211
msgctxt "type"
msgid "Canceled"
msgstr ""

#: modules/forqy/types/metabox/reservation.php:42
#: modules/forqy/types/type/reservation.php:213
msgctxt "type"
msgid "Closed"
msgstr ""

#: modules/forqy/types/metabox/reservation.php:46
#: modules/forqy/types/type/album.php:107
#: modules/forqy/types/type/event.php:103
#: modules/forqy/types/type/gallery.php:102
#: modules/forqy/types/type/menu.php:107
#: modules/forqy/types/type/project.php:102
#: modules/forqy/types/type/reservation.php:158
#: modules/forqy/types/type/review.php:93
#: modules/forqy/types/type/slide.php:182
msgctxt "type"
msgid "Date"
msgstr ""

#: modules/forqy/types/metabox/reservation.php:62
#: modules/forqy/types/type/reservation.php:161
msgctxt "type"
msgid "Guests"
msgstr ""

#: modules/forqy/types/metabox/reservation.php:75
#: modules/forqy/types/type/reservation.php:163
msgctxt "type"
msgid "Email"
msgstr ""

#: modules/forqy/types/metabox/reservation.php:80
#: modules/forqy/types/type/reservation.php:164
msgctxt "type"
msgid "Phone"
msgstr ""

#: modules/forqy/types/metabox/reservation.php:85
msgctxt "type"
msgid "Message"
msgstr ""

#: modules/forqy/types/metabox/review.php:32
#: modules/forqy/types/type/album.php:106
#: modules/forqy/types/type/event.php:102
#: modules/forqy/types/type/gallery.php:101
#: modules/forqy/types/type/menu.php:106
#: modules/forqy/types/type/project.php:101
#: modules/forqy/types/type/reservation.php:165
#: modules/forqy/types/type/review.php:92
#: modules/forqy/types/type/slide.php:181
msgctxt "type"
msgid "Author"
msgstr ""

#: modules/forqy/types/metabox/review.php:37
msgctxt "type"
msgid "Position"
msgstr ""

#: modules/forqy/types/metabox/review.php:45
msgctxt "type"
msgid "Rating"
msgstr ""

#: modules/forqy/types/metabox/review.php:50
msgctxt "type"
msgid "*"
msgstr ""

#: modules/forqy/types/metabox/review.php:51
msgctxt "type"
msgid "**"
msgstr ""

#: modules/forqy/types/metabox/review.php:52
msgctxt "type"
msgid "***"
msgstr ""

#: modules/forqy/types/metabox/review.php:53
msgctxt "type"
msgid "****"
msgstr ""

#: modules/forqy/types/metabox/review.php:54
msgctxt "type"
msgid "*****"
msgstr ""

#: modules/forqy/types/metabox/slide.php:30
#: modules/forqy/types/metabox/slide.php:103
#: modules/forqy/types/type/slide.php:30
#: modules/forqy/types/type/slide.php:31
#: modules/forqy/types/type/slide.php:81
#: modules/forqy/types/type/slide.php:82
msgctxt "type"
msgid "Slide"
msgstr ""

#: modules/forqy/types/metabox/slide.php:36
#: modules/forqy/types/metabox/slide.php:109
#: modules/forqy/types/type/album.php:99
#: modules/forqy/types/type/event.php:98
#: modules/forqy/types/type/gallery.php:99
#: modules/forqy/types/type/menu.php:101
#: modules/forqy/types/type/project.php:98
#: modules/forqy/types/type/review.php:91
#: modules/forqy/types/type/slide.php:180
msgctxt "type"
msgid "Title"
msgstr ""

#: modules/forqy/types/metabox/slide.php:37
#: modules/forqy/types/metabox/slide.php:110
msgctxt "type"
msgid "Check if you want to display title."
msgstr ""

#: modules/forqy/types/metabox/slide.php:43
msgctxt "type"
msgid "Subtitle"
msgstr ""

#: modules/forqy/types/metabox/slide.php:50
#: modules/forqy/types/metabox/slide.php:119
msgctxt "type"
msgid "Content"
msgstr ""

#: modules/forqy/types/metabox/slide.php:51
msgctxt "type"
msgid "Deprecated! Use the block editor instead."
msgstr ""

#: modules/forqy/types/metabox/slide.php:66
#: modules/forqy/types/metabox/slide.php:86
#: modules/forqy/types/metabox/slide.php:134
#: modules/forqy/types/metabox/slide.php:149
msgctxt "type"
msgid "Button URL"
msgstr ""

#: modules/forqy/types/metabox/slide.php:72
#: modules/forqy/types/metabox/slide.php:92
msgctxt "type"
msgid "Open URL in a New Tab/Window?"
msgstr ""

#: modules/forqy/types/metabox/video.php:28
msgctxt "type"
msgid "Featured Video"
msgstr ""

#: modules/forqy/types/metabox/video.php:34
msgctxt "type"
msgid "Video File"
msgstr ""

#: modules/forqy/types/metabox/video.php:35
msgctxt "type"
msgid "Upload a video in *.mp4 format. Please do not use large file sizes to keep faster loading."
msgstr ""

#: modules/forqy/types/metabox/video.php:45
msgctxt "type"
msgid "Autoplay?"
msgstr ""

#: modules/forqy/types/metabox/video.php:52
msgctxt "type"
msgid "Loop?"
msgstr ""

#: modules/forqy/types/metabox/video.php:59
msgctxt "type"
msgid "Muted?"
msgstr ""

#: modules/forqy/types/taxonomy/album.php:21
#: modules/forqy/types/taxonomy/event.php:21
#: modules/forqy/types/taxonomy/gallery.php:21
#: modules/forqy/types/taxonomy/portfolio.php:21
#: modules/forqy/types/type/gallery.php:100
#: modules/forqy/types/type/project.php:99
msgctxt "type"
msgid "Categories"
msgstr ""

#: modules/forqy/types/taxonomy/album.php:23
#: modules/forqy/types/taxonomy/event.php:23
#: modules/forqy/types/taxonomy/gallery.php:23
#: modules/forqy/types/taxonomy/portfolio.php:23
msgctxt "type"
msgid "Search Categories"
msgstr ""

#: modules/forqy/types/taxonomy/album.php:24
#: modules/forqy/types/taxonomy/event.php:24
#: modules/forqy/types/taxonomy/gallery.php:24
#: modules/forqy/types/taxonomy/portfolio.php:24
msgctxt "type"
msgid "All Categories"
msgstr ""

#: modules/forqy/types/taxonomy/album.php:25
#: modules/forqy/types/taxonomy/event.php:25
#: modules/forqy/types/taxonomy/gallery.php:25
#: modules/forqy/types/taxonomy/portfolio.php:25
msgctxt "type"
msgid "Parent Category"
msgstr ""

#: modules/forqy/types/taxonomy/album.php:26
#: modules/forqy/types/taxonomy/event.php:26
#: modules/forqy/types/taxonomy/gallery.php:26
#: modules/forqy/types/taxonomy/portfolio.php:26
msgctxt "type"
msgid "Parent Category:"
msgstr ""

#: modules/forqy/types/taxonomy/album.php:27
#: modules/forqy/types/taxonomy/event.php:27
#: modules/forqy/types/taxonomy/gallery.php:27
#: modules/forqy/types/taxonomy/portfolio.php:27
msgctxt "type"
msgid "Edit Category"
msgstr ""

#: modules/forqy/types/taxonomy/album.php:28
#: modules/forqy/types/taxonomy/event.php:28
#: modules/forqy/types/taxonomy/gallery.php:28
#: modules/forqy/types/taxonomy/portfolio.php:28
msgctxt "type"
msgid "View Category"
msgstr ""

#: modules/forqy/types/taxonomy/album.php:29
#: modules/forqy/types/taxonomy/event.php:29
#: modules/forqy/types/taxonomy/gallery.php:29
#: modules/forqy/types/taxonomy/portfolio.php:29
msgctxt "type"
msgid "Update Category"
msgstr ""

#: modules/forqy/types/taxonomy/album.php:30
#: modules/forqy/types/taxonomy/event.php:30
#: modules/forqy/types/taxonomy/gallery.php:30
#: modules/forqy/types/taxonomy/portfolio.php:30
msgctxt "type"
msgid "Add New Category"
msgstr ""

#: modules/forqy/types/taxonomy/album.php:31
#: modules/forqy/types/taxonomy/event.php:31
#: modules/forqy/types/taxonomy/gallery.php:31
#: modules/forqy/types/taxonomy/portfolio.php:31
msgctxt "type"
msgid "New Category Name"
msgstr ""

#: modules/forqy/types/taxonomy/album.php:32
#: modules/forqy/types/taxonomy/event.php:32
#: modules/forqy/types/taxonomy/gallery.php:32
#: modules/forqy/types/taxonomy/portfolio.php:32
msgctxt "type"
msgid "No categories found."
msgstr ""

#: modules/forqy/types/taxonomy/album.php:33
#: modules/forqy/types/taxonomy/event.php:33
#: modules/forqy/types/taxonomy/gallery.php:33
#: modules/forqy/types/taxonomy/portfolio.php:33
msgctxt "type"
msgid "← Back to categories"
msgstr ""

#: modules/forqy/types/taxonomy/image/image.php:58
#: modules/forqy/types/taxonomy/image/image.php:91
#: modules/forqy/types/taxonomy/image/image.php:205
msgctxt "type"
msgid "Image"
msgstr ""

#: modules/forqy/types/taxonomy/image/image.php:68
#: modules/forqy/types/taxonomy/image/image.php:116
#: modules/forqy/types/taxonomy/image/image.php:151
msgctxt "type"
msgid "Add Image"
msgstr ""

#: modules/forqy/types/taxonomy/image/image.php:72
#: modules/forqy/types/taxonomy/image/image.php:122
msgctxt "type"
msgid "Remove Image"
msgstr ""

#: modules/forqy/types/taxonomy/image/image.php:114
#: modules/forqy/types/taxonomy/image/image.php:152
msgctxt "type"
msgid "Change Image"
msgstr ""

#: modules/forqy/types/taxonomy/image/image.php:153
msgctxt "type"
msgid "Use Image"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:21
#: modules/forqy/types/taxonomy/menu.php:35
#: modules/forqy/types/type/menu.php:103
msgctxt "type"
msgid "Sections"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:22
msgctxt "type"
msgid "Section"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:23
msgctxt "type"
msgid "Search Sections"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:24
msgctxt "type"
msgid "All Sections"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:25
msgctxt "type"
msgid "Parent Section"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:26
msgctxt "type"
msgid "Parent Section:"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:27
msgctxt "type"
msgid "Edit Section"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:28
msgctxt "type"
msgid "View Section"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:29
msgctxt "type"
msgid "Update Section"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:30
msgctxt "type"
msgid "Add New Section"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:31
msgctxt "type"
msgid "New Menu Section"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:32
msgctxt "type"
msgid "No sections found."
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:33
msgctxt "type"
msgid "← Back to sections"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:64
#: modules/forqy/types/taxonomy/menu.php:79
#: modules/forqy/types/type/menu.php:104
msgctxt "type"
msgid "Ingredients"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:65
msgctxt "type"
msgid "Ingredient"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:66
msgctxt "type"
msgid "Search Ingredients"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:67
msgctxt "type"
msgid "Popular Ingredients"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:68
msgctxt "type"
msgid "All Ingredients"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:69
msgctxt "type"
msgid "Edit Ingredient"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:70
msgctxt "type"
msgid "Update Ingredient"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:71
msgctxt "type"
msgid "Add New Ingredient"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:72
msgctxt "type"
msgid "New Ingredient Name"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:73
msgctxt "type"
msgid "Separate ingredients with commas"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:74
msgctxt "type"
msgid "Add or remove ingredients"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:75
msgctxt "type"
msgid "Choose from the most used ingredients"
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:76
msgctxt "type"
msgid "No ingredients found."
msgstr ""

#: modules/forqy/types/taxonomy/menu.php:77
msgctxt "type"
msgid "← Back to ingredients"
msgstr ""

#: modules/forqy/types/type/album.php:28
msgctxt "type"
msgid "All Albums"
msgstr ""

#: modules/forqy/types/type/album.php:29
#: modules/forqy/types/type/album.php:30
msgctxt "type"
msgid "Add New Album"
msgstr ""

#: modules/forqy/types/type/album.php:31
msgctxt "type"
msgid "Edit Album"
msgstr ""

#: modules/forqy/types/type/album.php:32
msgctxt "type"
msgid "New Album"
msgstr ""

#: modules/forqy/types/type/album.php:33
msgctxt "type"
msgid "View Album"
msgstr ""

#: modules/forqy/types/type/album.php:34
msgctxt "type"
msgid "View Albums"
msgstr ""

#: modules/forqy/types/type/album.php:35
msgctxt "type"
msgid "Search Albums"
msgstr ""

#: modules/forqy/types/type/album.php:36
msgctxt "type"
msgid "No Albums"
msgstr ""

#: modules/forqy/types/type/album.php:37
msgctxt "type"
msgid "No Albums Found in Trash"
msgstr ""

#: modules/forqy/types/type/album.php:38
msgctxt "type"
msgid "Album Archives"
msgstr ""

#: modules/forqy/types/type/album.php:39
msgctxt "type"
msgid "Album Attributes"
msgstr ""

#: modules/forqy/types/type/album.php:40
msgctxt "type"
msgid "Album published."
msgstr ""

#: modules/forqy/types/type/album.php:41
msgctxt "type"
msgid "Album published privately."
msgstr ""

#: modules/forqy/types/type/album.php:42
msgctxt "type"
msgid "Album scheduled."
msgstr ""

#: modules/forqy/types/type/album.php:43
msgctxt "type"
msgid "Album updated."
msgstr ""

#: modules/forqy/types/type/album.php:101
msgctxt "type"
msgid "Catalog #"
msgstr ""

#: modules/forqy/types/type/event.php:28
msgctxt "type"
msgid "All Events"
msgstr ""

#: modules/forqy/types/type/event.php:29
#: modules/forqy/types/type/event.php:30
msgctxt "type"
msgid "Add New Event"
msgstr ""

#: modules/forqy/types/type/event.php:31
msgctxt "type"
msgid "Edit Event"
msgstr ""

#: modules/forqy/types/type/event.php:32
msgctxt "type"
msgid "New Event"
msgstr ""

#: modules/forqy/types/type/event.php:33
msgctxt "type"
msgid "View Event"
msgstr ""

#: modules/forqy/types/type/event.php:34
msgctxt "type"
msgid "View Events"
msgstr ""

#: modules/forqy/types/type/event.php:35
msgctxt "type"
msgid "Search Events"
msgstr ""

#: modules/forqy/types/type/event.php:36
msgctxt "type"
msgid "No Events"
msgstr ""

#: modules/forqy/types/type/event.php:37
msgctxt "type"
msgid "No Events Found in Trash"
msgstr ""

#: modules/forqy/types/type/event.php:38
msgctxt "type"
msgid "Event Archives"
msgstr ""

#: modules/forqy/types/type/event.php:39
msgctxt "type"
msgid "Event Attributes"
msgstr ""

#: modules/forqy/types/type/event.php:40
msgctxt "type"
msgid "Event published."
msgstr ""

#: modules/forqy/types/type/event.php:41
msgctxt "type"
msgid "Event published privately."
msgstr ""

#: modules/forqy/types/type/event.php:42
msgctxt "type"
msgid "Event scheduled."
msgstr ""

#: modules/forqy/types/type/event.php:43
msgctxt "type"
msgid "Event updated."
msgstr ""

#: modules/forqy/types/type/event.php:153
#: modules/forqy/types/type/event.php:169
msgctxt "type"
msgid "Past Event"
msgstr ""

#: modules/forqy/types/type/gallery.php:28
msgctxt "type"
msgid "All Galleries"
msgstr ""

#: modules/forqy/types/type/gallery.php:29
#: modules/forqy/types/type/gallery.php:30
msgctxt "type"
msgid "Add New Gallery"
msgstr ""

#: modules/forqy/types/type/gallery.php:31
msgctxt "type"
msgid "Edit Gallery"
msgstr ""

#: modules/forqy/types/type/gallery.php:32
msgctxt "type"
msgid "New Gallery"
msgstr ""

#: modules/forqy/types/type/gallery.php:33
msgctxt "type"
msgid "View Gallery"
msgstr ""

#: modules/forqy/types/type/gallery.php:34
msgctxt "type"
msgid "View Galleries"
msgstr ""

#: modules/forqy/types/type/gallery.php:35
msgctxt "type"
msgid "Search Galleries"
msgstr ""

#: modules/forqy/types/type/gallery.php:36
msgctxt "type"
msgid "No Galleries"
msgstr ""

#: modules/forqy/types/type/gallery.php:37
msgctxt "type"
msgid "No Galleries Found in Trash"
msgstr ""

#: modules/forqy/types/type/gallery.php:38
msgctxt "type"
msgid "Gallery Archives"
msgstr ""

#: modules/forqy/types/type/gallery.php:39
msgctxt "type"
msgid "Gallery Attributes"
msgstr ""

#: modules/forqy/types/type/gallery.php:40
msgctxt "type"
msgid "Gallery published."
msgstr ""

#: modules/forqy/types/type/gallery.php:41
msgctxt "type"
msgid "Gallery published privately."
msgstr ""

#: modules/forqy/types/type/gallery.php:42
msgctxt "type"
msgid "Gallery scheduled."
msgstr ""

#: modules/forqy/types/type/gallery.php:43
msgctxt "type"
msgid "Gallery updated."
msgstr ""

#: modules/forqy/types/type/menu.php:28
msgctxt "type"
msgid "All Items"
msgstr ""

#: modules/forqy/types/type/menu.php:29
#: modules/forqy/types/type/menu.php:30
msgctxt "type"
msgid "Add New Item"
msgstr ""

#: modules/forqy/types/type/menu.php:31
msgctxt "type"
msgid "Edit Item"
msgstr ""

#: modules/forqy/types/type/menu.php:32
msgctxt "type"
msgid "New Item"
msgstr ""

#: modules/forqy/types/type/menu.php:33
msgctxt "type"
msgid "View Item"
msgstr ""

#: modules/forqy/types/type/menu.php:34
msgctxt "type"
msgid "View Items"
msgstr ""

#: modules/forqy/types/type/menu.php:35
msgctxt "type"
msgid "Search Items"
msgstr ""

#: modules/forqy/types/type/menu.php:36
msgctxt "type"
msgid "No Items"
msgstr ""

#: modules/forqy/types/type/menu.php:37
msgctxt "type"
msgid "No Items Found in Trash"
msgstr ""

#: modules/forqy/types/type/menu.php:38
msgctxt "type"
msgid "Item Archives"
msgstr ""

#: modules/forqy/types/type/menu.php:39
msgctxt "type"
msgid "Item Attributes"
msgstr ""

#: modules/forqy/types/type/menu.php:40
msgctxt "type"
msgid "Item published."
msgstr ""

#: modules/forqy/types/type/menu.php:41
msgctxt "type"
msgid "Item published privately."
msgstr ""

#: modules/forqy/types/type/menu.php:42
msgctxt "type"
msgid "Item scheduled."
msgstr ""

#: modules/forqy/types/type/menu.php:43
msgctxt "type"
msgid "Item updated."
msgstr ""

#: modules/forqy/types/type/project.php:28
msgctxt "type"
msgid "All Projects"
msgstr ""

#: modules/forqy/types/type/project.php:29
#: modules/forqy/types/type/project.php:30
msgctxt "type"
msgid "Add New Project"
msgstr ""

#: modules/forqy/types/type/project.php:31
msgctxt "type"
msgid "Edit Project"
msgstr ""

#: modules/forqy/types/type/project.php:32
msgctxt "type"
msgid "New Project"
msgstr ""

#: modules/forqy/types/type/project.php:33
msgctxt "type"
msgid "View Project"
msgstr ""

#: modules/forqy/types/type/project.php:34
msgctxt "type"
msgid "View Projects"
msgstr ""

#: modules/forqy/types/type/project.php:35
msgctxt "type"
msgid "Search Projects"
msgstr ""

#: modules/forqy/types/type/project.php:36
msgctxt "type"
msgid "No Projects"
msgstr ""

#: modules/forqy/types/type/project.php:37
msgctxt "type"
msgid "No Projects Found in Trash"
msgstr ""

#: modules/forqy/types/type/project.php:38
msgctxt "type"
msgid "Project Archives"
msgstr ""

#: modules/forqy/types/type/project.php:39
msgctxt "type"
msgid "Project Attributes"
msgstr ""

#: modules/forqy/types/type/project.php:40
msgctxt "type"
msgid "Project published."
msgstr ""

#: modules/forqy/types/type/project.php:41
msgctxt "type"
msgid "Project published privately."
msgstr ""

#: modules/forqy/types/type/project.php:42
msgctxt "type"
msgid "Project scheduled."
msgstr ""

#: modules/forqy/types/type/project.php:43
msgctxt "type"
msgid "Project updated."
msgstr ""

#: modules/forqy/types/type/reservation.php:26
#: modules/forqy/types/type/reservation.php:27
msgctxt "type"
msgid "Reservations"
msgstr ""

#: modules/forqy/types/type/reservation.php:28
#: modules/forqy/types/type/reservation.php:29
msgctxt "type"
msgid "Reservation"
msgstr ""

#: modules/forqy/types/type/reservation.php:30
msgctxt "type"
msgid "All Reservations"
msgstr ""

#: modules/forqy/types/type/reservation.php:31
#: modules/forqy/types/type/reservation.php:32
msgctxt "type"
msgid "Add New Reservation"
msgstr ""

#: modules/forqy/types/type/reservation.php:33
msgctxt "type"
msgid "Edit Reservation"
msgstr ""

#: modules/forqy/types/type/reservation.php:34
msgctxt "type"
msgid "New Reservation"
msgstr ""

#: modules/forqy/types/type/reservation.php:35
msgctxt "type"
msgid "View Reservation"
msgstr ""

#: modules/forqy/types/type/reservation.php:36
msgctxt "type"
msgid "View Reservations"
msgstr ""

#: modules/forqy/types/type/reservation.php:37
msgctxt "type"
msgid "Search Reservations"
msgstr ""

#: modules/forqy/types/type/reservation.php:38
msgctxt "type"
msgid "No Reservations"
msgstr ""

#: modules/forqy/types/type/reservation.php:39
msgctxt "type"
msgid "No Reservations Found in Trash"
msgstr ""

#: modules/forqy/types/type/reservation.php:40
msgctxt "type"
msgid "Reservation Archives"
msgstr ""

#: modules/forqy/types/type/reservation.php:41
msgctxt "type"
msgid "Reservation Attributes"
msgstr ""

#: modules/forqy/types/type/reservation.php:42
#: modules/forqy/types/type/reservation.php:43
msgctxt "type"
msgid "Reservation saved."
msgstr ""

#: modules/forqy/types/type/reservation.php:44
msgctxt "type"
msgid "Reservation scheduled."
msgstr ""

#: modules/forqy/types/type/reservation.php:45
msgctxt "type"
msgid "Reservation updated."
msgstr ""

#: modules/forqy/types/type/reservation.php:88
msgctxt "type"
msgid "Save"
msgstr ""

#: modules/forqy/types/type/reservation.php:166
msgctxt "type"
msgid "Created"
msgstr ""

#: modules/forqy/types/type/review.php:24
#: modules/forqy/types/type/review.php:25
msgctxt "type"
msgid "Reviews"
msgstr ""

#: modules/forqy/types/type/review.php:28
msgctxt "type"
msgid "All Reviews"
msgstr ""

#: modules/forqy/types/type/review.php:29
#: modules/forqy/types/type/review.php:30
msgctxt "type"
msgid "Add New Review"
msgstr ""

#: modules/forqy/types/type/review.php:31
msgctxt "type"
msgid "Edit Review"
msgstr ""

#: modules/forqy/types/type/review.php:32
msgctxt "type"
msgid "New Review"
msgstr ""

#: modules/forqy/types/type/review.php:33
#: modules/forqy/types/type/review.php:34
msgctxt "type"
msgid "View Review"
msgstr ""

#: modules/forqy/types/type/review.php:35
msgctxt "type"
msgid "Search Reviews"
msgstr ""

#: modules/forqy/types/type/review.php:36
msgctxt "type"
msgid "No Reviews"
msgstr ""

#: modules/forqy/types/type/review.php:37
msgctxt "type"
msgid "No Reviews Found in Trash"
msgstr ""

#: modules/forqy/types/type/review.php:38
msgctxt "type"
msgid "Review Archives"
msgstr ""

#: modules/forqy/types/type/review.php:39
msgctxt "type"
msgid "Review Attributes"
msgstr ""

#: modules/forqy/types/type/review.php:40
msgctxt "type"
msgid "Review published."
msgstr ""

#: modules/forqy/types/type/review.php:41
msgctxt "type"
msgid "Review published privately."
msgstr ""

#: modules/forqy/types/type/review.php:42
msgctxt "type"
msgid "Review scheduled."
msgstr ""

#: modules/forqy/types/type/review.php:43
msgctxt "type"
msgid "Review updated."
msgstr ""

#: modules/forqy/types/type/slide.php:28
#: modules/forqy/types/type/slide.php:29
#: modules/forqy/types/type/slide.php:79
#: modules/forqy/types/type/slide.php:80
msgctxt "type"
msgid "Slideshow"
msgstr ""

#: modules/forqy/types/type/slide.php:32
#: modules/forqy/types/type/slide.php:83
msgctxt "type"
msgid "All Slides"
msgstr ""

#: modules/forqy/types/type/slide.php:33
#: modules/forqy/types/type/slide.php:34
#: modules/forqy/types/type/slide.php:84
#: modules/forqy/types/type/slide.php:85
msgctxt "type"
msgid "Add New Slide"
msgstr ""

#: modules/forqy/types/type/slide.php:35
#: modules/forqy/types/type/slide.php:86
msgctxt "type"
msgid "Edit Slide"
msgstr ""

#: modules/forqy/types/type/slide.php:36
#: modules/forqy/types/type/slide.php:87
msgctxt "type"
msgid "New Slide"
msgstr ""

#: modules/forqy/types/type/slide.php:37
#: modules/forqy/types/type/slide.php:88
msgctxt "type"
msgid "View Slide"
msgstr ""

#: modules/forqy/types/type/slide.php:38
#: modules/forqy/types/type/slide.php:89
msgctxt "type"
msgid "View Slides"
msgstr ""

#: modules/forqy/types/type/slide.php:39
#: modules/forqy/types/type/slide.php:90
msgctxt "type"
msgid "Search Slides"
msgstr ""

#: modules/forqy/types/type/slide.php:40
#: modules/forqy/types/type/slide.php:91
msgctxt "type"
msgid "No Slides"
msgstr ""

#: modules/forqy/types/type/slide.php:41
#: modules/forqy/types/type/slide.php:92
msgctxt "type"
msgid "No Slides Found in Trash"
msgstr ""

#: modules/forqy/types/type/slide.php:42
msgctxt "type"
msgid "Slide Archives"
msgstr ""

#: modules/forqy/types/type/slide.php:43
msgctxt "type"
msgid "Slide Attributes"
msgstr ""

#: modules/forqy/types/type/slide.php:44
msgctxt "type"
msgid "Slide published."
msgstr ""

#: modules/forqy/types/type/slide.php:45
msgctxt "type"
msgid "Slide published privately."
msgstr ""

#: modules/forqy/types/type/slide.php:46
msgctxt "type"
msgid "Slide scheduled."
msgstr ""

#: modules/forqy/types/type/slide.php:47
msgctxt "type"
msgid "Slide updated."
msgstr ""

#: modules/forqy/widgets/widget/about.php:15
msgctxt "widget"
msgid "About"
msgstr ""

#: modules/forqy/widgets/widget/about.php:140
msgid "About Us"
msgstr ""

#: modules/forqy/widgets/widget/about.php:142
#: modules/forqy/widgets/widget/call-to-action.php:144
#: modules/forqy/widgets/widget/call-to-action.php:153
msgid "View more"
msgstr ""

#: modules/forqy/widgets/widget/about.php:158
#: modules/forqy/widgets/widget/call-to-action.php:185
#: modules/forqy/widgets/widget/categories-album.php:97
#: modules/forqy/widgets/widget/categories-gallery.php:97
#: modules/forqy/widgets/widget/categories-portfolio.php:97
#: modules/forqy/widgets/widget/image.php:194
#: modules/forqy/widgets/widget/opening-hours.php:158
#: modules/forqy/widgets/widget/sections-menu.php:96
#: modules/forqy/widgets/widget/socials.php:93
#: modules/forqy/widgets/widget/subpages.php:110
msgctxt "widget"
msgid "Title"
msgstr ""

#: modules/forqy/widgets/widget/about.php:169
#: modules/forqy/widgets/widget/call-to-action.php:160
#: modules/forqy/widgets/widget/image.php:15
#: modules/forqy/widgets/widget/image.php:171
msgctxt "widget"
msgid "Image"
msgstr ""

#: modules/forqy/widgets/widget/about.php:184
#: modules/forqy/widgets/widget/call-to-action.php:175
#: modules/forqy/widgets/widget/image.php:185
msgctxt "widget"
msgid "Select image"
msgstr ""

#: modules/forqy/widgets/widget/about.php:189
#: modules/forqy/widgets/widget/call-to-action.php:180
#: modules/forqy/widgets/widget/image.php:189
msgctxt "widget"
msgid "Remove image"
msgstr ""

#: modules/forqy/widgets/widget/about.php:194
#: modules/forqy/widgets/widget/image.php:205
#: modules/forqy/widgets/widget/opening-hours.php:168
#: modules/forqy/widgets/widget/socials.php:104
msgctxt "widget"
msgid "Content"
msgstr ""

#: modules/forqy/widgets/widget/about.php:210
#: modules/forqy/widgets/widget/call-to-action.php:234
msgctxt "widget"
msgid "Show button?"
msgstr ""

#: modules/forqy/widgets/widget/about.php:228
#: modules/forqy/widgets/widget/call-to-action.php:209
#: modules/forqy/widgets/widget/image.php:215
msgctxt "widget"
msgid "URL"
msgstr ""

#: modules/forqy/widgets/widget/call-to-action.php:15
msgctxt "widget"
msgid "Call to Action"
msgstr ""

#: modules/forqy/widgets/widget/call-to-action.php:197
msgctxt "widget"
msgid "Subtitle"
msgstr ""

#: modules/forqy/widgets/widget/call-to-action.php:224
#: modules/forqy/widgets/widget/image.php:230
msgctxt "widget"
msgid "Open link in a new tab"
msgstr ""

#: modules/forqy/widgets/widget/call-to-action.php:240
msgctxt "widget"
msgid "Button"
msgstr ""

#: modules/forqy/widgets/widget/categories-album.php:15
msgctxt "widget"
msgid "Album Categories"
msgstr ""

#: modules/forqy/widgets/widget/categories-album.php:44
#: modules/forqy/widgets/widget/categories-album.php:89
#: modules/forqy/widgets/widget/categories-event.php:89
msgid "Album Categories"
msgstr ""

#: modules/forqy/widgets/widget/categories-event.php:15
msgctxt "widget"
msgid "Event Categories"
msgstr ""

#: modules/forqy/widgets/widget/categories-event.php:44
msgid "Event Categories"
msgstr ""

#: modules/forqy/widgets/widget/categories-gallery.php:15
msgctxt "widget"
msgid "Gallery Categories"
msgstr ""

#: modules/forqy/widgets/widget/categories-gallery.php:44
#: modules/forqy/widgets/widget/categories-gallery.php:89
msgid "Gallery Categories"
msgstr ""

#: modules/forqy/widgets/widget/categories-portfolio.php:15
msgctxt "widget"
msgid "Portfolio Categories"
msgstr ""

#: modules/forqy/widgets/widget/categories-portfolio.php:44
#: modules/forqy/widgets/widget/categories-portfolio.php:89
msgid "Portfolio Categories"
msgstr ""

#: modules/forqy/widgets/widget/opening-hours.php:15
msgctxt "widget"
msgid "Opening Hours"
msgstr ""

#: modules/forqy/widgets/widget/opening-hours.php:52
#: modules/forqy/widgets/widget/opening-hours.php:177
msgid "Monday"
msgstr ""

#: modules/forqy/widgets/widget/opening-hours.php:58
#: modules/forqy/widgets/widget/opening-hours.php:186
msgid "Tuesday"
msgstr ""

#: modules/forqy/widgets/widget/opening-hours.php:64
#: modules/forqy/widgets/widget/opening-hours.php:195
msgid "Wednesday"
msgstr ""

#: modules/forqy/widgets/widget/opening-hours.php:70
#: modules/forqy/widgets/widget/opening-hours.php:204
msgid "Thursday"
msgstr ""

#: modules/forqy/widgets/widget/opening-hours.php:76
#: modules/forqy/widgets/widget/opening-hours.php:213
msgid "Friday"
msgstr ""

#: modules/forqy/widgets/widget/opening-hours.php:82
#: modules/forqy/widgets/widget/opening-hours.php:222
msgid "Saturday"
msgstr ""

#: modules/forqy/widgets/widget/opening-hours.php:88
#: modules/forqy/widgets/widget/opening-hours.php:231
msgid "Sunday"
msgstr ""

#: modules/forqy/widgets/widget/opening-hours.php:132
msgid "Opening Hours"
msgstr ""

#: modules/forqy/widgets/widget/opening-hours.php:133
msgid "Closed"
msgstr ""

#: modules/forqy/widgets/widget/opening-hours.php:134
#: modules/forqy/widgets/widget/opening-hours.php:135
#: modules/forqy/widgets/widget/opening-hours.php:136
#: modules/forqy/widgets/widget/opening-hours.php:137
#: modules/forqy/widgets/widget/opening-hours.php:138
#: modules/forqy/widgets/widget/opening-hours.php:139
msgid "10:00 AM - 11:00 PM"
msgstr ""

#: modules/forqy/widgets/widget/sections-menu.php:15
msgctxt "widget"
msgid "Menu Sections"
msgstr ""

#: modules/forqy/widgets/widget/sections-menu.php:44
#: modules/forqy/widgets/widget/sections-menu.php:88
msgid "Menu Sections"
msgstr ""

#: modules/forqy/widgets/widget/socials.php:15
msgctxt "widget"
msgid "Socials"
msgstr ""

#: modules/forqy/widgets/widget/socials.php:84
msgid "Follow Us"
msgstr ""

#: modules/forqy/widgets/widget/subpages.php:15
msgctxt "widget"
msgid "Sub-pages"
msgstr ""

#: modules/forqy/widgets/widget/subpages.php:102
msgid "Sub-pages"
msgstr ""

#: modules/forqy/widgets/widgets.php:30
msgid "Select image"
msgstr ""

#: modules/forqy/widgets/widgets.php:31
msgid "Use selected image"
msgstr ""
